Extending Qt Creator Manual | DefaultDeployConfigurationFactory

Extending Qt Creator Manual 4.7.1

# DefaultDeployConfigurationFactory Class

(ProjectExplorer::DefaultDeployConfigurationFactory)

- List of all members, including inherited members

## Public Functions

| DefaultDeployConfigurationFactory()

## Member Function Documentation

### DefaultDeployConfigurationFactory::DefaultDeployConfigurationFactory()

Default constructs an instance of DefaultDeployConfigurationFactory.